Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1496992 - Return true exit code from oc exec
Summary: Return true exit code from oc exec
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 3.4.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Fabiano Franz
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On: 1290023
Blocks: 1353161
TreeView+ depends on / blocked
 
Reported: 2017-09-28 21:56 UTC by Eric Jones
Modified: 2017-10-23 13:59 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1290023
Environment:
Last Closed: 2017-09-29 14:11:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Eric Jones 2017-09-28 21:57:55 UTC
Customer only notices the true exit code when running the oc exec command in a cron job (it fails because of this)


Note You need to log in before you can comment on or make changes to this bug.